Bug 184501 - databases/py-swift: update to 1.10.0
Summary: databases/py-swift: update to 1.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mikolaj Golub
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-04 20:20 UTC by Mikolaj Golub
Modified: 2013-12-28 19:42 UTC (History)
0 users

See Also:


Attachments
file.txt (50.75 KB, text/plain)
2013-12-04 20:20 UTC, Mikolaj Golub
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikolaj Golub freebsd_committer 2013-12-04 20:20:01 UTC
* update to 1.10.0;
* support staging;
* use autoplist.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-12-04 20:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-12-04 20:20:11 UTC
Maintainer of databases/py-swift,

Please note that PR ports/184501 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/184501

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-12-04 20:20:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Frederic Culot freebsd_committer 2013-12-05 07:35:51 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 5 Frederic Culot freebsd_committer 2013-12-05 07:38:00 UTC
Responsible Changed
From-To: culot->freebsd-python

Oops, wrong PR number
Comment 6 Mikolaj Golub freebsd_committer 2013-12-26 20:27:46 UTC
State Changed
From-To: feedback->open




Comment 7 Mikolaj Golub freebsd_committer 2013-12-26 20:27:46 UTC
Responsible Changed
From-To: freebsd-python->trociny

I'll take it
Comment 8 dfilter service freebsd_committer 2013-12-28 19:31:49 UTC
Author: trociny
Date: Sat Dec 28 19:31:31 2013
New Revision: 337897
URL: http://svnweb.freebsd.org/changeset/ports/337897

Log:
  - update to 1.10.0;
  - support staging;
  - use autoplist.
  
  PR:	ports/184501

Modified:
  head/databases/py-swift/Makefile
  head/databases/py-swift/distinfo
  head/databases/py-swift/pkg-plist

Modified: head/databases/py-swift/Makefile
==============================================================================
--- head/databases/py-swift/Makefile	Sat Dec 28 19:11:14 2013	(r337896)
+++ head/databases/py-swift/Makefile	Sat Dec 28 19:31:31 2013	(r337897)
@@ -2,9 +2,9 @@
 # $FreeBSD$
 
 PORTNAME=	swift
-PORTVERSION=	1.9.1
+PORTVERSION=	1.10.0
 CATEGORIES=	databases python
-MASTER_SITES=	http://launchpadlibrarian.net/147458777/
+MASTER_SITES=	http://launchpadlibrarian.net/153988834/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 
 MAINTAINER=	gslin@gslin.org
@@ -12,7 +12,10 @@ COMMENT=	Highly available, distributed, 
 
 LICENSE=	AL2
 
-RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}PasteDeploy>0:${PORTSDIR}/www/py-pastedeploy \
+BUILD_DEPENDS=	${PYTHON_PKGNAMEPREFIX}pbr>=0.5.21:${PORTSDIR}/devel/py-pbr
+
+RUN_DEPENDS:=	${BUILD_DEPENDS}
+RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}PasteDeploy>0:${PORTSDIR}/www/py-pastedeploy \
 		${PYTHON_PKGNAMEPREFIX}dnspython>=1.10.0:${PORTSDIR}/dns/py-dnspython \
 		${PYTHON_PKGNAMEPREFIX}eventlet>=0.9.8:${PORTSDIR}/net/py-eventlet \
 		${PYTHON_PKGNAMEPREFIX}netifaces>=0:${PORTSDIR}/net/py-netifaces \
@@ -24,101 +27,65 @@ RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}Past
 
 USE_PYTHON=	-2.7
 USE_PYDISTUTILS=	easy_install
+PYDISTUTILS_AUTOPLIST=	yes
 USE_RC_SUBR=	swift
 
-MAN1=		swift-account-auditor.1 \
-		swift-account-reaper.1 \
-		swift-account-replicator.1 \
-		swift-account-server.1 \
-		swift-container-auditor.1 \
-		swift-container-replicator.1 \
-		swift-container-server.1 \
-		swift-container-sync.1 \
-		swift-container-updater.1 \
-		swift-dispersion-populate.1 \
-		swift-dispersion-report.1 \
-		swift-get-nodes.1 \
-		swift-init.1 \
-		swift-object-auditor.1 \
-		swift-object-expirer.1 \
-		swift-object-info.1 \
-		swift-object-replicator.1 \
-		swift-object-server.1 \
-		swift-object-updater.1 \
-		swift-orphans.1 \
-		swift-proxy-server.1 \
-		swift-recon.1 \
-		swift-ring-builder.1
-
-MAN5=		account-server.conf.5 \
-		container-server.conf.5 \
-		dispersion.conf.5 \
-		object-expirer.conf.5 \
-		object-server.conf.5 \
-		proxy-server.conf.5
-
-NO_STAGE=	yes
 post-patch:
 	@${REINPLACE_CMD} -e "s|/etc/swift|${PREFIX}/etc/${PORTNAME}|" \
-		${WRKSRC}/bin/swift-account-audit \
-		${WRKSRC}/bin/swift-dispersion-populate \
-		${WRKSRC}/bin/swift-dispersion-report \
-		${WRKSRC}/bin/swift-get-nodes \
-		${WRKSRC}/bin/swift-object-info \
-		${WRKSRC}/bin/swift-recon \
-		${WRKSRC}/bin/swift-recon-cron \
-		${WRKSRC}/doc/manpages/account-server.conf.5 \
-		${WRKSRC}/doc/manpages/container-server.conf.5 \
-		${WRKSRC}/doc/manpages/dispersion.conf.5 \
-		${WRKSRC}/doc/manpages/object-expirer.conf.5 \
-		${WRKSRC}/doc/manpages/object-server.conf.5 \
-		${WRKSRC}/doc/manpages/proxy-server.conf.5 \
-		${WRKSRC}/doc/manpages/swift-dispersion-populate.1 \
-		${WRKSRC}/doc/manpages/swift-dispersion-report.1 \
-		${WRKSRC}/doc/manpages/swift-get-nodes.1 \
-		${WRKSRC}/doc/manpages/swift-recon.1 \
-		${WRKSRC}/etc/account-server.conf-sample \
-		${WRKSRC}/etc/container-server.conf-sample \
-		${WRKSRC}/etc/dispersion.conf-sample \
-		${WRKSRC}/etc/object-expirer.conf-sample \
-		${WRKSRC}/etc/object-server.conf-sample \
-		${WRKSRC}/etc/proxy-server.conf-sample \
-		${WRKSRC}/swift/account/reaper.py \
-		${WRKSRC}/swift/common/constraints.py \
-		${WRKSRC}/swift/common/db_replicator.py \
-		${WRKSRC}/swift/common/manager.py \
-		${WRKSRC}/swift/common/middleware/memcache.py \
-		${WRKSRC}/swift/common/middleware/recon.py \
-		${WRKSRC}/swift/common/middleware/staticweb.py \
-		${WRKSRC}/swift/common/utils.py \
-		${WRKSRC}/swift/container/sync.py \
-		${WRKSRC}/swift/container/updater.py \
-		${WRKSRC}/swift/obj/expirer.py \
-		${WRKSRC}/swift/obj/replicator.py \
-		${WRKSRC}/swift/obj/server.py \
-		${WRKSRC}/swift/obj/updater.py \
-		${WRKSRC}/swift/proxy/server.py \
-		${WRKSRC}/test/__init__.py \
-		${WRKSRC}/test/functional/tests.py \
-		${WRKSRC}/test/probe/common.py \
-		${WRKSRC}/test/probe/test_account_failures.py \
-		${WRKSRC}/test/probe/test_container_failures.py \
-		${WRKSRC}/test/probe/test_empty_device_handoff.py \
-		${WRKSRC}/test/probe/test_object_async_update.py \
-		${WRKSRC}/test/probe/test_object_failures.py \
-		${WRKSRC}/test/probe/test_object_handoff.py \
-		${WRKSRC}/test/sample.conf \
-		${WRKSRC}/test/unit/common/middleware/test_memcache.py
+	    ${WRKSRC}/bin/swift-account-audit \
+	    ${WRKSRC}/bin/swift-dispersion-populate \
+	    ${WRKSRC}/bin/swift-dispersion-report \
+	    ${WRKSRC}/bin/swift-get-nodes \
+	    ${WRKSRC}/bin/swift-object-info \
+	    ${WRKSRC}/bin/swift-recon \
+	    ${WRKSRC}/bin/swift-recon-cron \
+	    ${WRKSRC}/doc/manpages/account-server.conf.5 \
+	    ${WRKSRC}/doc/manpages/container-server.conf.5 \
+	    ${WRKSRC}/doc/manpages/dispersion.conf.5 \
+	    ${WRKSRC}/doc/manpages/object-expirer.conf.5 \
+	    ${WRKSRC}/doc/manpages/object-server.conf.5 \
+	    ${WRKSRC}/doc/manpages/proxy-server.conf.5 \
+	    ${WRKSRC}/doc/manpages/swift-dispersion-populate.1 \
+	    ${WRKSRC}/doc/manpages/swift-dispersion-report.1 \
+	    ${WRKSRC}/doc/manpages/swift-get-nodes.1 \
+	    ${WRKSRC}/doc/manpages/swift-recon.1 \
+	    ${WRKSRC}/etc/account-server.conf-sample \
+	    ${WRKSRC}/etc/container-server.conf-sample \
+	    ${WRKSRC}/etc/dispersion.conf-sample \
+	    ${WRKSRC}/etc/object-expirer.conf-sample \
+	    ${WRKSRC}/etc/object-server.conf-sample \
+	    ${WRKSRC}/etc/proxy-server.conf-sample \
+	    ${WRKSRC}/swift/account/reaper.py \
+	    ${WRKSRC}/swift/common/constraints.py \
+	    ${WRKSRC}/swift/common/db_replicator.py \
+	    ${WRKSRC}/swift/common/manager.py \
+	    ${WRKSRC}/swift/common/middleware/account_quotas.py \
+	    ${WRKSRC}/swift/common/middleware/list_endpoints.py \
+	    ${WRKSRC}/swift/common/middleware/memcache.py \
+	    ${WRKSRC}/swift/common/middleware/recon.py \
+	    ${WRKSRC}/swift/common/middleware/staticweb.py \
+	    ${WRKSRC}/swift/common/utils.py \
+	    ${WRKSRC}/swift/common/utils.py.orig \
+	    ${WRKSRC}/swift/container/sync.py \
+	    ${WRKSRC}/swift/container/updater.py \
+	    ${WRKSRC}/swift/obj/expirer.py \
+	    ${WRKSRC}/swift/obj/replicator.py \
+	    ${WRKSRC}/swift/obj/server.py \
+	    ${WRKSRC}/swift/obj/updater.py \
+	    ${WRKSRC}/swift/proxy/server.py \
+	    ${WRKSRC}/test/__init__.py \
+	    ${WRKSRC}/test/functional/tests.py \
+	    ${WRKSRC}/test/probe/common.py \
+	    ${WRKSRC}/test/sample.conf \
+	    ${WRKSRC}/test/unit/common/middleware/test_memcache.py
 	@${FIND} ${WRKSRC} -type f -name "*.bak" -delete
 
 post-install:
-	${MKDIR} ${PREFIX}/etc/${PORTNAME}
-	${CP} -R ${WRKSRC}/etc/ ${PREFIX}/etc/${PORTNAME}
-.for i in ${MAN1}
-	${INSTALL_MAN} ${WRKSRC}/doc/manpages/${i} ${MANPREFIX}/man/man1/${i}
-.endfor
-.for i in ${MAN5}
-	${INSTALL_MAN} ${WRKSRC}/doc/manpages/${i} ${MANPREFIX}/man/man5/${i}
+	${MKDIR} ${STAGEDIR}${PREFIX}/etc/${PORTNAME}
+	${CP} -R ${WRKSRC}/etc/ ${STAGEDIR}${PREFIX}/etc/${PORTNAME}
+.for n in 1 5
+	${INSTALL_MAN} ${WRKSRC}/doc/manpages/*.${n} \
+	    ${STAGEDIR}${MANPREFIX}/man/man${n}
 .endfor
 
 .include <bsd.port.mk>

Modified: head/databases/py-swift/distinfo
==============================================================================
--- head/databases/py-swift/distinfo	Sat Dec 28 19:11:14 2013	(r337896)
+++ head/databases/py-swift/distinfo	Sat Dec 28 19:31:31 2013	(r337897)
@@ -1,2 +1,2 @@
-SHA256 (swift-1.9.1.tar.gz) = d95a8a158cc0dce4780ab462efca13b63be2485ee93a9dc70788b3372f264537
-SIZE (swift-1.9.1.tar.gz) = 631902
+SHA256 (swift-1.10.0.tar.gz) = 9a841225c3a00a93a15a160102d3f7116f2f1ba98ebffedfe641747844e14889
+SIZE (swift-1.10.0.tar.gz) = 660633

Modified: head/databases/py-swift/pkg-plist
==============================================================================
--- head/databases/py-swift/pkg-plist	Sat Dec 28 19:11:14 2013	(r337896)
+++ head/databases/py-swift/pkg-plist	Sat Dec 28 19:31:31 2013	(r337897)
@@ -1,543 +1,4 @@
 @comment $FreeBSD$
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/entry_points.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-account-audit
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-account-auditor
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-account-reaper
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-account-replicator
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-account-server
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-bench
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-bench-client
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-config
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-container-auditor
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-container-replicator
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-container-server
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-container-sync
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-container-updater
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-dispersion-populate
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-dispersion-report
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-drive-audit
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-form-signature
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-get-nodes
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-init
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-object-auditor
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-object-expirer
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-object-info
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-object-replicator
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-object-server
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-object-updater
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-oldies
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-orphans
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-proxy-server
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-recon
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-recon-cron
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-ring-builder
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts/swift-temp-url
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/auditor.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/auditor.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/auditor.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/reaper.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/reaper.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/reaper.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account/utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/bench.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/bench.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/bench.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/bufferedhttp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/bufferedhttp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/bufferedhttp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/constraints.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/constraints.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/constraints.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/daemon.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/daemon.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/daemon.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/db.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/db.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/db.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/db_replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/db_replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/db_replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/direct_client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/direct_client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/direct_client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/exceptions.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/exceptions.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/exceptions.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/http.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/http.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/http.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/internal_client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/internal_client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/internal_client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/manager.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/manager.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/manager.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/memcached.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/memcached.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/memcached.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/account_quotas.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/account_quotas.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/account_quotas.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/acl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/acl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/acl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/bulk.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/bulk.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/bulk.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/catch_errors.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/catch_errors.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/catch_errors.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/cname_lookup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/cname_lookup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/cname_lookup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/container_quotas.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/container_quotas.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/container_quotas.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/crossdomain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/crossdomain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/crossdomain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/domain_remap.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/domain_remap.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/domain_remap.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/formpost.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/formpost.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/formpost.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/healthcheck.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/healthcheck.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/healthcheck.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/keystoneauth.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/keystoneauth.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/keystoneauth.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/list_endpoints.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/list_endpoints.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/list_endpoints.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/memcache.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/memcache.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/memcache.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/name_check.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/name_check.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/name_check.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/proxy_logging.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/proxy_logging.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/proxy_logging.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/ratelimit.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/ratelimit.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/ratelimit.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/recon.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/recon.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/recon.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/slo.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/slo.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/slo.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/staticweb.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/staticweb.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/staticweb.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/tempauth.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/tempauth.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/tempauth.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/tempurl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/tempurl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware/tempurl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/request_helpers.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/request_helpers.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/request_helpers.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/builder.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/builder.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/builder.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/ring.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/ring.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/ring.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring/utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/swob.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/swob.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/swob.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/wsgi.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/wsgi.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/wsgi.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/auditor.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/auditor.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/auditor.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/sync.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/sync.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/sync.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/updater.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/updater.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container/updater.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/auditor.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/auditor.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/auditor.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/diskfile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/diskfile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/diskfile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/expirer.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/expirer.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/expirer.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/updater.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/updater.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj/updater.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/account.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/account.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/account.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/base.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/base.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/base.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/container.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/container.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/container.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/obj.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/obj.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers/obj.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/swift_test_client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/swift_test_client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/swift_test_client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/tests.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/tests.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional/tests.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/swift_testing.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/swift_testing.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/swift_testing.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_account.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_account.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_account.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_container.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_container.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_container.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_object.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_object.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests/test_object.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/common.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/common.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/common.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_account_failures.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_account_failures.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_account_failures.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_account_get_fake_responses_match.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_account_get_fake_responses_match.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_account_get_fake_responses_match.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_container_failures.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_container_failures.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_container_failures.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_empty_device_handoff.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_empty_device_handoff.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_empty_device_handoff.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_async_update.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_async_update.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_async_update.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_failures.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_failures.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_failures.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_handoff.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_handoff.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_object_handoff.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_replication_servers_working.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_replication_servers_working.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe/test_replication_servers_working.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_auditor.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_auditor.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_auditor.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_reaper.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_reaper.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_reaper.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account/test_server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_account_quotas.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_account_quotas.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_account_quotas.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_acl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_acl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_acl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_bulk.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_bulk.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_bulk.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_cname_lookup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_cname_lookup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_cname_lookup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_crossdomain.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_crossdomain.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_crossdomain.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_domain_remap.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_domain_remap.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_domain_remap.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_except.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_except.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_except.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_formpost.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_formpost.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_formpost.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_healthcheck.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_healthcheck.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_healthcheck.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_keystoneauth.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_keystoneauth.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_keystoneauth.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_list_endpoints.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_list_endpoints.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_list_endpoints.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_memcache.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_memcache.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_memcache.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_name_check.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_name_check.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_name_check.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_proxy_logging.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_proxy_logging.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_proxy_logging.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_quotas.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_quotas.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_quotas.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_ratelimit.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_ratelimit.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_ratelimit.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_recon.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_recon.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_recon.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_slo.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_slo.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_slo.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_staticweb.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_staticweb.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_staticweb.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_tempauth.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_tempauth.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_tempauth.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_tempurl.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_tempurl.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware/test_tempurl.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_builder.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_builder.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_builder.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_ring.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_ring.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_ring.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring/test_utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_bench.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_bench.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_bench.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_bufferedhttp.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_bufferedhttp.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_bufferedhttp.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_constraints.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_constraints.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_constraints.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_daemon.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_daemon.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_daemon.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_db.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_db.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_db.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_db_replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_db_replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_db_replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_direct_client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_direct_client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_direct_client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_exceptions.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_exceptions.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_exceptions.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_init.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_init.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_init.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_internal_client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_internal_client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_internal_client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_manager.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_manager.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_manager.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_memcached.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_memcached.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_memcached.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_swob.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_swob.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_swob.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_wsgi.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_wsgi.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/test_wsgi.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_auditor.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_auditor.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_auditor.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_sync.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_sync.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_sync.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_updater.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_updater.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container/test_updater.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_auditor.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_auditor.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_auditor.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_diskfile.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_diskfile.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_diskfile.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_expirer.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_expirer.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_expirer.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_replicator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_replicator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_replicator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_server.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_updater.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_updater.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj/test_updater.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_account.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_account.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_account.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_base.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_base.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_base.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_container.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_container.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_container.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_obj.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_obj.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers/test_obj.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/test_server.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/test_server.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/test_server.pyo
-bin/swift-account-audit
-bin/swift-account-auditor
-bin/swift-account-reaper
-bin/swift-account-replicator
-bin/swift-account-server
-bin/swift-bench
-bin/swift-bench-client
-bin/swift-config
-bin/swift-container-auditor
-bin/swift-container-replicator
-bin/swift-container-server
-bin/swift-container-sync
-bin/swift-container-updater
-bin/swift-dispersion-populate
-bin/swift-dispersion-report
-bin/swift-drive-audit
-bin/swift-form-signature
-bin/swift-get-nodes
-bin/swift-init
-bin/swift-object-auditor
-bin/swift-object-expirer
-bin/swift-object-info
-bin/swift-object-replicator
-bin/swift-object-server
-bin/swift-object-updater
-bin/swift-oldies
-bin/swift-orphans
-bin/swift-proxy-server
-bin/swift-recon
-bin/swift-recon-cron
-bin/swift-ring-builder
-bin/swift-temp-url
 etc/swift/account-server.conf-sample
 etc/swift/container-server.conf-sample
 etc/swift/dispersion.conf-sample
@@ -551,29 +12,33 @@ etc/swift/rsyncd.conf-sample
 etc/swift/swift-bench.conf-sample
 etc/swift/swift-rsyslog.conf-sample
 etc/swift/swift.conf-sample
+man/man1/swift-account-auditor.1.gz
+man/man1/swift-account-reaper.1.gz
+man/man1/swift-account-replicator.1.gz
+man/man1/swift-account-server.1.gz
+man/man1/swift-container-auditor.1.gz
+man/man1/swift-container-replicator.1.gz
+man/man1/swift-container-server.1.gz
+man/man1/swift-container-sync.1.gz
+man/man1/swift-container-updater.1.gz
+man/man1/swift-dispersion-populate.1.gz
+man/man1/swift-dispersion-report.1.gz
+man/man1/swift-get-nodes.1.gz
+man/man1/swift-init.1.gz
+man/man1/swift-object-auditor.1.gz
+man/man1/swift-object-expirer.1.gz
+man/man1/swift-object-info.1.gz
+man/man1/swift-object-replicator.1.gz
+man/man1/swift-object-server.1.gz
+man/man1/swift-object-updater.1.gz
+man/man1/swift-orphans.1.gz
+man/man1/swift-proxy-server.1.gz
+man/man1/swift-recon.1.gz
+man/man1/swift-ring-builder.1.gz
+man/man5/account-server.conf.5.gz
+man/man5/container-server.conf.5.gz
+man/man5/dispersion.conf.5.gz
+man/man5/object-expirer.conf.5.gz
+man/man5/object-server.conf.5.gz
+man/man5/proxy-server.conf.5.gz
 @dirrmtry etc/swift
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy/controllers
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/proxy
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/obj
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/container
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/ring
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common/middleware
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/common
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit/account
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/unit
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/probe
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functionalnosetests
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test/functional
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/test
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy/controllers
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/proxy
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/obj
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/container
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/ring
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common/middleware
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/common
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift/account
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/swift
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/scripts
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrmtry %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 9 Mikolaj Golub freebsd_committer 2013-12-28 19:42:04 UTC
State Changed
From-To: open->closed

Committed.